.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.897949;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.916016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.032000px;}
._3{margin-left:-2.160000px;}
._1{margin-left:-1.152000px;}
._2{width:1.512000px;}
._0{width:4.320000px;}
._5{width:21.600000px;}
._6{width:36.000000px;}
.fc5{color:rgb(0,0,255);}
.fc4{color:rgb(210,35,42);}
.fc1{color:rgb(255,0,0);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(237,27,45);}
.fs7{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fs1{font-size:72.000000px;}
.fs4{font-size:80.000000px;}
.fs3{font-size:96.000000px;}
.fs6{font-size:120.000000px;}
.fs0{font-size:152.000000px;}
.y0{bottom:0.000000px;}
.yc{bottom:7.810458px;}
.y89{bottom:46.570478px;}
.y8a{bottom:47.388233px;}
.y87{bottom:62.951663px;}
.y7e{bottom:64.391286px;}
.y85{bottom:66.730362px;}
.y84{bottom:81.726441px;}
.y7d{bottom:83.136384px;}
.y86{bottom:96.692839px;}
.y83{bottom:96.722519px;}
.y7c{bottom:98.132463px;}
.y8{bottom:102.316993px;}
.y82{bottom:111.718597px;}
.y7b{bottom:113.128541px;}
.y81{bottom:126.714676px;}
.y7a{bottom:128.124620px;}
.y7{bottom:136.058170px;}
.y80{bottom:141.710754px;}
.y79{bottom:143.120698px;}
.y88{bottom:147.952403px;}
.y7f{bottom:156.706833px;}
.y78{bottom:158.116776px;}
.y14{bottom:181.003604px;}
.y4a{bottom:181.983660px;}
.y35{bottom:182.996833px;}
.y8f{bottom:183.567621px;}
.y6{bottom:183.858170px;}
.y13{bottom:199.748702px;}
.y49{bottom:200.728758px;}
.y34{bottom:201.741931px;}
.y12{bottom:218.493800px;}
.y48{bottom:219.473856px;}
.y33{bottom:220.487029px;}
.y5{bottom:231.658170px;}
.y11{bottom:237.238898px;}
.y42{bottom:237.995731px;}
.y32{bottom:239.232127px;}
.y41{bottom:256.740829px;}
.y47{bottom:256.964052px;}
.y10{bottom:265.978101px;}
.y40{bottom:275.485927px;}
.y46{bottom:275.709150px;}
.y4{bottom:279.458170px;}
.y3f{bottom:294.231025px;}
.y45{bottom:294.454248px;}
.y3{bottom:313.199346px;}
.y38{bottom:314.278439px;}
.y3e{bottom:331.721222px;}
.y44{bottom:331.944444px;}
.y3d{bottom:350.466320px;}
.y43{bottom:350.689542px;}
.y3a{bottom:377.390373px;}
.y52{bottom:432.974587px;}
.y4e{bottom:433.324183px;}
.y51{bottom:451.719685px;}
.y4d{bottom:452.069281px;}
.y2b{bottom:455.796119px;}
.yb{bottom:458.150035px;}
.y8e{bottom:464.750340px;}
.y50{bottom:470.464783px;}
.y4c{bottom:470.814379px;}
.y2a{bottom:474.541217px;}
.y37{bottom:481.062480px;}
.y4f{bottom:489.209881px;}
.y4b{bottom:489.559477px;}
.y29{bottom:493.286315px;}
.y28{bottom:512.031413px;}
.y3c{bottom:520.075247px;}
.y27{bottom:530.776511px;}
.y26{bottom:549.521609px;}
.y25{bottom:568.266707px;}
.y6a{bottom:572.060246px;}
.y24{bottom:587.011805px;}
.y69{bottom:590.805344px;}
.y23{bottom:605.756903px;}
.y68{bottom:609.550442px;}
.y22{bottom:624.502001px;}
.y67{bottom:628.295541px;}
.y21{bottom:643.247099px;}
.y66{bottom:647.040639px;}
.y20{bottom:661.992197px;}
.y1f{bottom:680.737295px;}
.y65{bottom:684.530835px;}
.y36{bottom:693.680161px;}
.y1e{bottom:699.482393px;}
.y64{bottom:703.275933px;}
.y1d{bottom:718.227492px;}
.y63{bottom:722.021031px;}
.y1c{bottom:736.972590px;}
.y62{bottom:740.766129px;}
.y77{bottom:749.800797px;}
.y8d{bottom:750.194444px;}
.y1b{bottom:755.717688px;}
.y61{bottom:759.511227px;}
.y76{bottom:768.545895px;}
.y1a{bottom:774.462786px;}
.y60{bottom:778.256325px;}
.y19{bottom:793.207884px;}
.y75{bottom:796.663542px;}
.y5f{bottom:797.001423px;}
.y18{bottom:811.952982px;}
.y5e{bottom:815.746521px;}
.y74{bottom:824.781190px;}
.y17{bottom:830.698080px;}
.ya{bottom:832.285165px;}
.y5d{bottom:834.491619px;}
.y73{bottom:843.526288px;}
.y9{bottom:847.281243px;}
.y16{bottom:849.443178px;}
.y5c{bottom:853.236717px;}
.y15{bottom:868.188276px;}
.y72{bottom:871.643935px;}
.y5b{bottom:890.726913px;}
.yf{bottom:898.401937px;}
.y71{bottom:899.761582px;}
.y5a{bottom:909.472011px;}
.y70{bottom:927.879229px;}
.y59{bottom:928.217109px;}
.y31{bottom:946.627451px;}
.y58{bottom:946.962207px;}
.y6f{bottom:965.369425px;}
.y30{bottom:965.372549px;}
.y57{bottom:965.707305px;}
.y6e{bottom:984.114523px;}
.y2f{bottom:984.117647px;}
.y56{bottom:984.452403px;}
.y6d{bottom:1002.859621px;}
.y2e{bottom:1002.862745px;}
.y55{bottom:1003.197501px;}
.y6c{bottom:1021.604719px;}
.y2d{bottom:1021.607843px;}
.y54{bottom:1021.942599px;}
.y6b{bottom:1040.349817px;}
.y2c{bottom:1040.352941px;}
.y53{bottom:1040.687697px;}
.y2{bottom:1054.944125px;}
.ye{bottom:1066.776344px;}
.y3b{bottom:1070.008780px;}
.yd{bottom:1100.604060px;}
.y39{bottom:1101.853733px;}
.y8c{bottom:1107.075024px;}
.y1{bottom:1126.175654px;}
.y8b{bottom:1127.159616px;}
.hd{height:17.496094px;}
.he{height:20.384766px;}
.h9{height:23.000000px;}
.h3{height:23.072000px;}
.hb{height:23.296875px;}
.ha{height:23.328125px;}
.h8{height:28.840000px;}
.hf{height:31.724000px;}
.h2{height:51.912000px;}
.h7{height:58.113281px;}
.h6{height:64.570312px;}
.h5{height:77.484375px;}
.hc{height:96.855469px;}
.h1{height:122.683594px;}
.h4{height:1229.366013px;}
.h0{height:1237.176471px;}
.w1{width:954.437908px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:1.562092px;}
.x1b{left:66.175820px;}
.x14{left:68.508803px;}
.x9{left:75.533060px;}
.x11{left:77.658286px;}
.x10{left:80.293846px;}
.x1e{left:82.718837px;}
.x3{left:91.583238px;}
.x7{left:93.768916px;}
.x4{left:108.453826px;}
.x5{left:155.236905px;}
.x6{left:162.091206px;}
.x16{left:204.243464px;}
.x17{left:378.146269px;}
.x20{left:410.572320px;}
.x21{left:412.926392px;}
.x1f{left:421.346065px;}
.x2{left:452.987635px;}
.x12{left:475.699195px;}
.x15{left:487.098558px;}
.x8{left:490.229927px;}
.xa{left:492.432476px;}
.x13{left:508.078072px;}
.xf{left:510.224698px;}
.x1d{left:515.223391px;}
.x1{left:525.868263px;}
.x1a{left:544.249238px;}
.x18{left:558.708425px;}
.x19{left:586.768900px;}
.xd{left:597.752434px;}
.xc{left:607.768408px;}
.xb{left:622.920540px;}
.x1c{left:860.463890px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.441540pt;}
._3{margin-left:-1.843682pt;}
._1{margin-left:-0.983297pt;}
._2{width:1.290577pt;}
._0{width:3.687364pt;}
._5{width:18.436820pt;}
._6{width:30.728033pt;}
.fs7{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs5{font-size:34.142259pt;}
.fs9{font-size:37.556485pt;}
.fs1{font-size:61.456067pt;}
.fs4{font-size:68.284519pt;}
.fs3{font-size:81.941423pt;}
.fs6{font-size:102.426778pt;}
.fs0{font-size:129.740586pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:6.666667pt;}
.y89{bottom:39.750533pt;}
.y8a{bottom:40.448533pt;}
.y87{bottom:53.732800pt;}
.y7e{bottom:54.961600pt;}
.y85{bottom:56.958133pt;}
.y84{bottom:69.758133pt;}
.y7d{bottom:70.961600pt;}
.y86{bottom:82.532800pt;}
.y83{bottom:82.558133pt;}
.y7c{bottom:83.761600pt;}
.y8{bottom:87.333333pt;}
.y82{bottom:95.358133pt;}
.y7b{bottom:96.561600pt;}
.y81{bottom:108.158133pt;}
.y7a{bottom:109.361600pt;}
.y7{bottom:116.133333pt;}
.y80{bottom:120.958133pt;}
.y79{bottom:122.161600pt;}
.y88{bottom:126.285733pt;}
.y7f{bottom:133.758133pt;}
.y78{bottom:134.961600pt;}
.y14{bottom:154.496800pt;}
.y4a{bottom:155.333333pt;}
.y35{bottom:156.198133pt;}
.y8f{bottom:156.685333pt;}
.y6{bottom:156.933333pt;}
.y13{bottom:170.496800pt;}
.y49{bottom:171.333333pt;}
.y34{bottom:172.198133pt;}
.y12{bottom:186.496800pt;}
.y48{bottom:187.333333pt;}
.y33{bottom:188.198133pt;}
.y5{bottom:197.733333pt;}
.y11{bottom:202.496800pt;}
.y42{bottom:203.142800pt;}
.y32{bottom:204.198133pt;}
.y41{bottom:219.142800pt;}
.y47{bottom:219.333333pt;}
.y10{bottom:227.027333pt;}
.y40{bottom:235.142800pt;}
.y46{bottom:235.333333pt;}
.y4{bottom:238.533333pt;}
.y3f{bottom:251.142800pt;}
.y45{bottom:251.333333pt;}
.y3{bottom:267.333333pt;}
.y38{bottom:268.254400pt;}
.y3e{bottom:283.142800pt;}
.y44{bottom:283.333333pt;}
.y3d{bottom:299.142800pt;}
.y43{bottom:299.333333pt;}
.y3a{bottom:322.124000pt;}
.y52{bottom:369.568267pt;}
.y4e{bottom:369.866667pt;}
.y51{bottom:385.568267pt;}
.y4d{bottom:385.866667pt;}
.y2b{bottom:389.047733pt;}
.yb{bottom:391.056933pt;}
.y8e{bottom:396.690667pt;}
.y50{bottom:401.568267pt;}
.y4c{bottom:401.866667pt;}
.y2a{bottom:405.047733pt;}
.y37{bottom:410.614000pt;}
.y4f{bottom:417.568267pt;}
.y4b{bottom:417.866667pt;}
.y29{bottom:421.047733pt;}
.y28{bottom:437.047733pt;}
.y3c{bottom:443.913600pt;}
.y27{bottom:453.047733pt;}
.y26{bottom:469.047733pt;}
.y25{bottom:485.047733pt;}
.y6a{bottom:488.285733pt;}
.y24{bottom:501.047733pt;}
.y69{bottom:504.285733pt;}
.y23{bottom:517.047733pt;}
.y68{bottom:520.285733pt;}
.y22{bottom:533.047733pt;}
.y67{bottom:536.285733pt;}
.y21{bottom:549.047733pt;}
.y66{bottom:552.285733pt;}
.y20{bottom:565.047733pt;}
.y1f{bottom:581.047733pt;}
.y65{bottom:584.285733pt;}
.y36{bottom:592.095200pt;}
.y1e{bottom:597.047733pt;}
.y64{bottom:600.285733pt;}
.y1d{bottom:613.047733pt;}
.y63{bottom:616.285733pt;}
.y1c{bottom:629.047733pt;}
.y62{bottom:632.285733pt;}
.y77{bottom:639.997333pt;}
.y8d{bottom:640.333333pt;}
.y1b{bottom:645.047733pt;}
.y61{bottom:648.285733pt;}
.y76{bottom:655.997333pt;}
.y1a{bottom:661.047733pt;}
.y60{bottom:664.285733pt;}
.y19{bottom:677.047733pt;}
.y75{bottom:679.997333pt;}
.y5f{bottom:680.285733pt;}
.y18{bottom:693.047733pt;}
.y5e{bottom:696.285733pt;}
.y74{bottom:703.997333pt;}
.y17{bottom:709.047733pt;}
.ya{bottom:710.402400pt;}
.y5d{bottom:712.285733pt;}
.y73{bottom:719.997333pt;}
.y9{bottom:723.202400pt;}
.y16{bottom:725.047733pt;}
.y5c{bottom:728.285733pt;}
.y15{bottom:741.047733pt;}
.y72{bottom:743.997333pt;}
.y5b{bottom:760.285733pt;}
.yf{bottom:766.836800pt;}
.y71{bottom:767.997333pt;}
.y5a{bottom:776.285733pt;}
.y70{bottom:791.997333pt;}
.y59{bottom:792.285733pt;}
.y31{bottom:808.000000pt;}
.y58{bottom:808.285733pt;}
.y6f{bottom:823.997333pt;}
.y30{bottom:824.000000pt;}
.y57{bottom:824.285733pt;}
.y6e{bottom:839.997333pt;}
.y2f{bottom:840.000000pt;}
.y56{bottom:840.285733pt;}
.y6d{bottom:855.997333pt;}
.y2e{bottom:856.000000pt;}
.y55{bottom:856.285733pt;}
.y6c{bottom:871.997333pt;}
.y2d{bottom:872.000000pt;}
.y54{bottom:872.285733pt;}
.y6b{bottom:887.997333pt;}
.y2c{bottom:888.000000pt;}
.y53{bottom:888.285733pt;}
.y2{bottom:900.454400pt;}
.ye{bottom:910.553867pt;}
.y3b{bottom:913.312933pt;}
.yd{bottom:939.427733pt;}
.y39{bottom:940.494400pt;}
.y8c{bottom:944.951067pt;}
.y1{bottom:961.254533pt;}
.y8b{bottom:962.094400pt;}
.hd{height:14.933904pt;}
.he{height:17.399549pt;}
.h9{height:19.631799pt;}
.h3{height:19.693255pt;}
.hb{height:19.885199pt;}
.ha{height:19.911872pt;}
.h8{height:24.616569pt;}
.hf{height:27.078226pt;}
.h2{height:44.309824pt;}
.h7{height:49.602968pt;}
.h6{height:55.114409pt;}
.h5{height:66.137291pt;}
.hc{height:82.671613pt;}
.h1{height:104.717377pt;}
.h4{height:1049.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:814.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xe{left:1.333333pt;}
.x1b{left:56.484800pt;}
.x14{left:58.476133pt;}
.x9{left:64.471733pt;}
.x11{left:66.285733pt;}
.x10{left:68.535333pt;}
.x1e{left:70.605200pt;}
.x3{left:78.171467pt;}
.x7{left:80.037067pt;}
.x4{left:92.571467pt;}
.x5{left:132.503467pt;}
.x6{left:138.354000pt;}
.x16{left:174.333333pt;}
.x17{left:322.769200pt;}
.x20{left:350.446667pt;}
.x21{left:352.456000pt;}
.x1f{left:359.642667pt;}
.x2{left:386.650533pt;}
.x12{left:406.036133pt;}
.x15{left:415.766133pt;}
.x8{left:418.438933pt;}
.xa{left:420.318933pt;}
.x13{left:433.673333pt;}
.xf{left:435.505600pt;}
.x1d{left:439.772267pt;}
.x1{left:448.858267pt;}
.x1a{left:464.547467pt;}
.x18{left:476.889200pt;}
.x19{left:500.840400pt;}
.xd{left:510.215467pt;}
.xc{left:518.764667pt;}
.xb{left:531.697867pt;}
.x1c{left:734.454533pt;}
}
